
      <div class="example-element-detail" [@detailExpand]>
        <div>
          <div>
            {{data?.billingAddress}} 
          </div>
          <div>
            <mat-slide-toggle [(ngModel)]="data.status" name= "status">Status</mat-slide-toggle>
          </div>
        </div>
      </div>
  
